×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Apr 2003
    Posts
    3

    Problem installing Nokia Audio Suite 1.0.2 for Cakewalk Sonar 2.2

    I've tried installing multiple time Nokia Audio Suite and it's SP-MIDI creator VST plug-in to user with Cakewalk Sonar 2.2. Previous versions of the Audio Suite got installed without problems but version 1.0.2 gives always the following error when Cakewalk VST Adapter 4 is searching for available VST plug-in's:

    --- clip ---

    The following plug-in:-

    SP-MIDI Creator

    caused a serious error during load. The adapter reported the failure point as follows:-

    Main Call

    * The plug-in is not installed correctly.
    * Your computer is low on memory or other resources.
    * There is a problem with the plug-in's copyprotection.
    * The plug-in is incompatible with the Cakewalk VST Adapter.

    <information on how to contact support>

    --- clip ---

    Any ideas what might cause the problems?

  2. #2
    Registered User
    Join Date
    Sep 2003
    Posts
    3
    Hi I have same problem in Cubase SE, which also supports standard VST, but the Audio Suite crashes it when loading. Habe begun using Splaya tool as VST plugin for SP-MIDI.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •